> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/projects/{projectId}/rfq/{rfqId}/recipients/{recipientId}/quote-imports
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/rfq/{rfqId}/recipients/{recipientId}/quote-imports:
    post:
      tags:
        - Rfq Quote Import
      summary: Start
      operationId: RfqQuoteImportController_start_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: rfqId
          required: true
          in: path
          schema:
            type: string
        - name: recipientId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                filename:
                  type: string
                  minLength: 1
                  maxLength: 255
                sizeBytes:
                  type: integer
                  exclusiveMinimum: 0
                  maximum: 500000000
                checksumSha256:
                  type: string
                  pattern: ^[0-9a-f]{64}$
              required:
                - filename
                - sizeBytes
                - checksumSha256
              additionalProperties: false
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.